Subject: RE: bug#17225: 24.4.50; emacs -Q "d:\some\dir": "Symbol's function definition is void: dired-noselect"

From: Drew Adams <[email-masked]>
Date: Tue, 8 Apr 2014 11:25:41 -0700 (PDT)

> I cannot reproduce this here (with a trunk revision only slightly
> newer than yours: 116956).  Please see if some local configuration
> could be the cause.

Try using the exact same build, perhaps?  It is from Juanma.

I don't know of any local configuration.  What did you have in mind?

As I said in the recipe, I started Emacs from a Windows shortcut,
with the shortcut as described.  The only things I left out of the
info about the shortcut are these:

1. The exact absolute file names ("paths") for runemacs.exe and
the directory visited by Dired.

2. The fact that I have the "Start in:" field pointing to that
same diretory (that is used for Dired).  So Emacs should start
in that directory, showing Dired for it.